/** @jsx jsx */

import { jsx } from "https://deno.land/x/hono@v4.3.10/middleware.ts"
import { BasePage } from "./components/base.tsx";
import Heading from "./components/heading.tsx";
import Main from "./components/main.tsx";
import Login from "./components/login.tsx";

export default function LoginPage() {
    return (
    <BasePage name="Login">
        <Main>
            <h1>Login</h1>
            <Login/>
        </Main>
    </BasePage>
    )
}
